Core - Task # 51838

Status: Closed Priority: Should have

Author: Frans Saris Category: File Abstraction Layer (FAL)
Created: 2013-09-08 Assigned To:

Updated: 2013-10-27 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Delete all processed files when a sys_file gets deleted

Description

When a sys_file gets deleted all the processed files need to get deleted to (see #50876)

Related issues:
related to Core - Task # 50876: Handling of deleted files in FAL

blocks Media Management - Bug # 52215: Delete and massDelete do not delete va...

blocked by Core - Bug # 51698: Delete sys_file entry when a file is deleted

New 2013-08-06
Closed 2013-09-24
Resolved 2013-09-03

History

#1 - 2013-09-08 16:31 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23675

#2 - 2013-09-08 16:42 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23675

#3 - 2013-09-08 20:42 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23675

#4 - 2013-10-14 16:51 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23675

#5 - 2013-10-26 22:22 - Frans Saris

This is resolved in https://review.typo3.org/#/c/23671 so can be closed.
#6 - 2013-10-27 11:49 - Anja Leichsenring
- Status changed from Under Review to Closed

closed as requested by the author.
